# Uncomment this line to define a global platform for your project
platform :ios, '8.0'
# Uncomment this line if you're using Swift
use_frameworks!

target 'Showcase' do
pod 'Firebase/Auth'	
pod 'Firebase/Core'
pod 'Firebase/Database'
pod 'Alamofire', '~> 3.0.0’
end

